body {
    background-image: url('./backipl.jpg');
    background-repeat: no-repeat;
    object-fit: fill;
}

.home {
    width: 80%;
    margin: 0;
    margin-left: 10%;
    margin-right: 10%;
}

.button {
    width: 100%;
    height: 30px;
    background-color: white;
    border-bottom-right-radius: 50%;
    border-top-left-radius: 50%;
    font-weight: 1000;
    color: blue;
    font-size: 1em;
    outline: none;
    border: 2px solid black;
}

.teams {
    border-radius: 10px;
    background-color: rgba(135, 137, 145, 0.664);
    width: 80%;
    margin-left: 10%;
}

.teams:nth-child(even) {
    background-color: rgba(18, 21, 243, 0.575);
    color: black;
}

.teams:nth-child(odd) {
    background-color: rgba(33, 241, 231, 0.795)
}

.year {
    border-radius: 10px;
    background-color: rgba(135, 137, 145, 0.664);
}

.year:nth-child(odd) {
    background-color: rgba(179, 180, 245, 0.411);
    color: black;
}

.year:nth-child(even) {
    background-color: rgba(2, 6, 66, 0.603)
}

ul {
    margin-top: 10px;
    padding: 0;
}

li {
    margin-bottom: 10px;
    text-decoration: none;
    list-style: none;
    padding: 10px;
    color: white;
    font-weight: 700;
    text-align: center;
    margin-bottom: 0.5em;
}